<!--@subject {{trans "Your %store_name order confirmation" store_name=$store.frontend_name}} @-->
<!--@vars {
"var formattedBillingAddress|raw":"Billing Address",
"var order_data.email_customer_note|escape|nl2br":"Email Order Note",
"var order.increment_id":"Order Id",
"layout handle=\"sales_email_order_items\" order=$order area=\"frontend\"":"Order Items Grid",
"var payment_html|raw":"Payment Details",
"var formattedShippingAddress|raw":"Shipping Address",
"var order.shipping_description":"Shipping Description",
"var shipping_msg":"Shipping message",
"var created_at_formatted":"Order Created At (datetime)",
"var store.frontend_name":"Store Frontend Name",
"var store_phone":"Store Phone",
"var store_email":"Store Email",
"var store_hours":"Store Hours",
"var this.getUrl($store,'customer/account/',[_nosid:1])":"Customer Account URL",
"var order_data.is_not_virtual":"Order Type",
"var order":"Order",
"var order_data.customer_name":"Customer Name"
} @-->

{{template config_path="design/email/header_template"}}

<div class="main-image text-center" style="background-image: url('{{view url='images/email/sneakerstudioprm/order_new_image.png'}}');">DZIĘKUJEMY ZA ZAMÓWIENIE!</div>

<div class="content text-center">
    <p class="comment">
        Otrzymaliśmy Twoje zamówienie i skontaktujemy się z Tobą, kiedy paczka zostanie wysłana i będziemy mogli przesłać numer śledzenia transportu.
        Poniżej znajdziesz informacje o swoim zamówieniu.
    </p>
    <div class="line"></div>
    <img src="{{view url='images/email/sneakerstudioprm/envelope.png'}}" alt="envelope" />
    <p class="comment" style="color: #7A7A7A;">
        Jeżeli masz pytania dotyczące Twojego zamówienia,<br>napisz do nas na: <a style="color: black; text-decoration: underline;" href="mailto:{{var store_email}}">{{var store_email}}</a>
    </p>
    <table class="w-100p">
        <tr>
            <td class="text-left"><h2>Numer Twojego zamówienia: <b>#{{var order.increment_id}}</b></h2></td>
            <td class="text-right font-14">
                <b>Data zamówienia</b><br>
                {{var created_at_formatted}}
            </td>
        </tr>
    </table>
    <div class="w-100p">
        <div class="w-100p d-inline-block text-left align-top" style="max-width: 450px;">
            <table>
                <tr>
                    <td class="align-top"><img class="table-tick" src="{{view url='images/email/sneakerstudioprm/tick.png'}}"/></td>
                    <td>
                        <h3>Dane rozliczeniowe</h3>
                        {{var formattedBillingAddress|raw}}
                    </td>
                </tr>
            </table>
        </div>
        <div class="w-100p d-inline-block text-left align-top" style="max-width: 450px;">
            <table>
                <tr>
                    <td class="align-top"><img class="table-tick" src="{{view url='images/email/sneakerstudioprm/tick.png'}}"/></td>
                    <td>
                        <h3>Dane do wysyłki</h3>
                        {{var formattedShippingAddress|raw}}
                    </td>
                </tr>
            </table>
        </div>
        <div class="w-100p d-inline-block text-left align-top" style="max-width: 450px;">
            <table>
                <tr>
                    <td class="align-top"><img class="table-tick" src="{{view url='images/email/sneakerstudioprm/tick.png'}}"/></td>
                    <td>
                        <h3>Metoda płatności</h3>
                        {{var payment_html|raw}}
                    </td>
                </tr>
            </table>
        </div>
        <div class="w-100p d-inline-block text-left align-top" style="max-width: 450px;">
            <table>
                <tr>
                    <td class="align-top"><img class="table-tick" src="{{view url='images/email/sneakerstudioprm/tick.png'}}"/></td>
                    <td>
                        <h3>Metoda dostawy</h3>
                        {{var order.shipping_description}}
                    </td>
                </tr>
            </table>
        </div>
    </div>
    {{layout handle="sales_email_order_items" order=$order area="frontend"}}
</div><!-- .content -->

{{template config_path="design/email/footer_template"}}
